
#search_box{
    padding: 2em 0 2em 1em;
}
#search_box .search_box{
    display: flex;
}
#search_box  .search_box .text{
    flex-basis: 85%;
}
#search_box  .search_box .text input[type="text"]{
	width:100%;
	padding: 0.7em;
	border:solid 1px #cccccc;
}
#search_box .search_box .btn {
    flex-basis: 15%;
}
#search_box .search_box .btn .searchBtn{
	background:url('../images/icon_search.svg') no-repeat center center;
	border:none !important;
    height:100%;
    font-size: 0;
    width: 45px;
    height: 100%;
}

html .sug_element a:before {
	display: inline-block;
	width: 0.4em;
	height: 0.4em;
	border: solid 2px #cc3333;
	content: "";
	border-top: none;
	border-left: none;
	transform: rotate(-45deg);
	margin-right: 0.4em;
}

html .sug_list{
       z-index:10000!important;
       text-align:left !important;
	
}


html .sug_element:hover{
	font-weight:normal !important;
	background-color:rgba(255,122,122,0.5);
}
@media (min-width: 960px){
	#search_box{
		padding: 1em 0;
	}
    #search_box .search_box .text{
        flex-basis: auto;
        width: 85%;
    }
    #search_box .search_box .btn{
        flex-basis: auto;
        width: 15%;
    }
}